<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@color/page_Back"
    android:orientation="vertical" >

    <TabHost
        android:id="@android:id/tabhost"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@+id/LinearLayout12"
        android:layout_alignParentTop="true" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" >

            <TabWidget
                android:id="@android:id/tabs"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:tabStripEnabled="false" >

            </TabWidget>

            <FrameLayout
                android:id="@android:id/tabcontent"
                android:layout_width="match_parent"
                android:layout_height="match_parent" >

            </FrameLayout>
        </LinearLayout>
    </TabHost>

    <LinearLayout
        android:id="@+id/LinearLayout12"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_margin="8dp"
        android:background="@color/lists_Back"
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:paddingLeft="4sp"
        android:paddingRight="4sp"
        android:visibility="visible" >

        <TextView
            android:id="@+id/scroller"
            android:layout_marginBottom="4sp"
            android:layout_marginTop="4sp"
            android:background="@null"
            android:gravity="center_vertical|center_horizontal"
            android:textColor="@color/white"
            android:textSize="@dimen/sixteen_sp" 
		    android:layout_width="wrap_content"
		    android:layout_height="wrap_content"
		    android:layout_alignParentRight="true"
		    android:singleLine="true"
		    android:ellipsize="marquee"
		    android:fadingEdge="horizontal"
		    android:marqueeRepeatLimit="marquee_forever"
		    android:scrollHorizontally="true"
		    android:text="محمد بن صالح العثيمين - نور على الدرب - نور على الدرب(١٠)" />
        
        <LinearLayout
            android:id="@+id/LinearLayout03"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="horizontal"
            android:visibility="visible" >

            <TextView
                android:id="@+id/songCurrentDurationLabel"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:layout_marginLeft="4dp"
                android:layout_weight="1"
                android:gravity="left|center_vertical"
                android:text="00:00:00"
	            android:textColor="@color/white"
                android:textSize="@dimen/sixteen_sp"
                android:textStyle="bold"
                android:visibility="visible" />

            <TextView
                android:id="@+id/songTotalDurationLabel"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:layout_marginRight="4dp"
                android:layout_weight="1"
                android:gravity="right|center_vertical"
                android:text="00:00:00"
	            android:textColor="@color/white"
                android:textSize="@dimen/sixteen_sp"
                android:textStyle="bold"
                android:visibility="visible" />

        </LinearLayout>

        <SeekBar
            android:id="@+id/songProgressBar"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="4sp"
            android:layout_marginLeft="4dp"
            android:minHeight="20dp"
            android:progressDrawable="@drawable/seekbar_progress"
            android:thumb="@drawable/seek_handler" />

        <LinearLayout
            android:id="@+id/downlay"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="4dp"
            android:layout_weight="1"
            android:orientation="horizontal"
            android:visibility="gone" >

            <ProgressBar
                android:id="@+id/down_prog"
                style="?android:attr/progressBarStyleHorizontal"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

            <TextView
                android:id="@+id/TextView01"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:layout_marginLeft="4dp"
                android:layout_marginRight="4dp"
                android:gravity="right|center_vertical"
                android:text="@string/download_ticker"
                android:textColor="@color/white"
                android:textSize="@dimen/sixteen_sp"
                android:textStyle="bold"
                android:visibility="visible" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/LinearLayout02"
            android:layout_width="fill_parent"
            android:layout_height="0dip"
            android:layout_weight="1"
            android:background="@null"
            android:orientation="horizontal"
            android:paddingBottom="4sp"
            android:paddingTop="4sp"
            android:visibility="visible" >

            <ImageButton
                android:id="@+id/btnPlay"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/custom_style"
                android:contentDescription="@string/NoHint"
                android:scaleType="centerInside"
                android:src="@drawable/btn_play"
                android:visibility="visible" />

            <ImageButton
                android:id="@+id/down_btn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@drawable/custom_style"
                android:contentDescription="@string/NoHint"
                android:scaleType="centerInside"
                android:src="@drawable/nsave"
                android:visibility="visible" />
        </LinearLayout>

    </LinearLayout>

</RelativeLayout>